@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&display=swap');
.registration
{
    background-image: url('../images/bg.jpg');
    height: 100%;
    background-size: cover;
background-repeat: no-repeat;
padding-bottom: 50px;
    .top-header
    {
        background-color:#1a1464;
        padding: 15px 0;
    }
     .top-header h1
    {
        font-size: 50px;
        font-family: 'Black Han Sans', sans-serif;
        letter-spacing: 7px;
        font-weight: 900;
        color: #ed1b24;
        /* border: 1px solid; */
        text-shadow: 1px 1px 1px #fff;
    }
    .top-header h5
    {
        font-size: 40px;
        text-transform: uppercase;
        font-family: 'Black Han Sans', sans-serif;
        text-shadow: 1px 1px 1px #fff;
        color: #c3781f;
        margin-bottom: 0;
    }
    
    .small-part .logo img
    {
    width: 60%;
    background: #fff;
    border-radius: 50%;
    }
    .photo-img
    {
        text-align: right;
    }
    .photo-img img
    {
    width: 60%;
    border: 2px solid #0002;
    }
    
    .registration-form h1
    {
    text-transform: uppercase;
    font-size: 25px;
    }
    .small-part h4
    {
        text-align: right;
        font-size: 18px;
        margin-top: 10px;
    }
    .smll-content
    {
        text-align: center;
    }
    .smll-content h5 
    {
        font-size: 16px;
    }
    .smll-content h4 
    {
        font-size: 18px;
    margin-top: 30px;
    background: #1a1464c4;
    color: #fff;
    padding: 2px;
    /* width: 70%; */
    /* margin: 28px auto; */
    text-align: center;
    border-radius: 17px;
    /* width: 300px; */
    text-align: center;
    font-size: 17px;
    
    }
    .bottom-header
    {
        background-color: #e1e1e1;
        padding: 0px 25px;
    }
    .registration-form
    {
        padding: 25px;
        border: 1px solid #0001;
        background-color: #fff;
       
    }
    h1
    {
        color: #1a1464;
        font-weight: bold;
    }
    
.sub-btn button
{
    background-color: #1a1464;
    color: #fff;
    padding: 7px 35px;
    border-radius: 5px;
}
.registration-form label 
{
    font-size: 14px;
    font-weight: bold;
}
.middle-text
{
    background-color: #1a1464;
    color: #fff;
    padding: 5px;
    font-size: 14px;
}
.form-bottom
{
    padding: 0px 25px;
}
.form-bottom h5
{
font-size: 14px;
}
}
.main-form 
{
    box-shadow: 1px 2px 8px #000;
}
// login
.login-box
{
    border: 1px solid #0002;
    box-shadow: 1px 2px 8px #000;
}
.login-box h2 
{
    font-size: 40px;
    text-transform: uppercase;
    font-family: 'Black Han Sans', sans-serif;
    text-shadow: 1px 1px 1px #fff;
    color: #c3781f;
    margin-bottom: 0;
    background-color: #1a1464;
    padding: 15px 0;
    letter-spacing: 0.9px;
}
.login-form
{
    padding: 20px;
    background-color: #fff;
}
.login-box label 
{
    font-weight: bold;
    color: #1a1464;
    padding-bottom: 10px;
}
.login-box .sub-btn
{
    background-color:#1a1464 ;
    color: #fff;
}
.login
{
   background-image: url('../images/bg.jpg');
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
}
.login .logo
{
    text-align: center;
    margin-top: 110px;
   
}
.login .logo img
{
    width: 20%;
    margin: 0 auto;
}
.login .logo h1 
{
    color: #0009;
    font-size: 20px;
}
// thank you
.thank_you-page
{
   
    background-image: url('../images/bg.jpg');
    height: 100vh;
    background-size: cover;
}
.thank-you
{
    background-color: #1a1464;
    padding: 35px;
    margin-top:130px;
    position: relative;
}
.thank-you::after
{
    content: '';
    width: 80px;
    height: 80px;
    position: absolute;
    background-color: #1a146499;
    top: -18px;
    left: -18px;
    
}
.thank-you::before
{
    content: '';
    width: 80px;
    height: 80px;
    position: absolute;
    background-color: #1a146499;
    bottom: -18px;
    right: -18px;
    
}
.thank-you h1 
{
    color: #fff;
    padding-top: 30px;
}
.thank-you h2, h3
{
    color: #e1e1e1;
    font-size: 20px;
}
.thank-you p
{
   padding-top: 15px;
color:#e1e1e1 ;

}
.check-img img 
{
    width: 15%;
}
.border
{
    width: 80%;
    height: 2px;
    background-color: #e1e1e1;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 30px;
    position: relative;
}
.border::after
{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #e1e1e1;
    border-radius: 50px;
    left: -4px;
    top: -5px;
}
.border::before
{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #e1e1e1;
    border-radius: 50px;
    right: -4px;
    top: -5px;
}
// footer
footer 
{
    background-color:#000;
}
